CVE-2020-14393 – A buffer overflow was found in perl-DBI < 1.643 in DBI.xs. A local attacker who is able …

Vuln ID: CVE-2020-14393

Published:  2020-09-16  14:15:12Z

Description: A buffer overflow was found in perl-DBI < 1.643 in DBI.xs. A local attacker who is able to supply a string longer than 300 characters could cause an out-of-bounds write, affecting the availability of the service or integrity of data.

Source: NVD.NIST.GOV